<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <title>Learn vue lesson 1 - variable binding</title>
</head>
<body>

<script src="https://vuejs.org/js/vue.js"></script>

<div id="app">
    <input type="text" v-model="message" id="input"/>
    <p>current message: {{message}}</p>
</div>

<script>

    let data = {
        message: "Hello World"
    };

    new Vue({
        el: '#app',
        data: data
    });
</script>

</body>
</html>